WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] problem with upgrading a plugin; site not working now (4 posts)

  1. estreiff
    Member
    Posted 1 year ago #

    I just updated some plugins and now the site isn;t working at all; and I can't log in to the dashboard either. Here is the error:

    Fatal error: require_once() [function.require]: Failed opening required '/data/10/1/77/31/1077683/user/1118371/htdocs/home/wp-content/plugins/jetpack/modules/contact-form//truethemes-recaptchalib.php' (include_path='.:/usr/services/vux/lib/php') in /data/10/1/77/31/1077683/user/1118371/htdocs/home/wp-content/themes/Karma/truethemes_framework/extended/grunion-contact-form/grunion-contact-form.php on line 30

    Any help will be greatly appreciated.

    Eric

    the website is http://www.oculusdirect.com

  2. Looks like your theme is having issues with the jetpack plugin.
    An easy fix would be to access your site via FTP, go to the plugins folder and delete the jetpack plugin.

    That should get your site back up, but your contact form will be missing.

    You can then try to re-install jetpack, or Grunion (http://wordpress.org/extend/plugins/grunion-contact-form/) and see what happens.

    If you're theme has an upgrade available, you could also update that.

    Good luck

  3. estreiff
    Member
    Posted 1 year ago #

    Hi Christine,
    I just emailed you as well. Your suggestion worked perfectly and the site is working again. I deleted the jetpack plugin. I may attempt to re-install but I'm not going to do it right away.

    Thanks so much for your help!

    Eric

  4. Fantastic. Glad, I could help.

Topic Closed

This topic has been closed to new replies.

About this Topic